Subject: Re: What's in git.git

From: Andy Whitcroft <[email-masked]>
Date: Thu, 26 Oct 2006 18:27:39 +0100

Junio C Hamano wrote:

>   I did not hear any comments on the left-right stuff; perhaps
>   it is not needed, or it is not useful as its current shape (it
>   could be enhanced to say which starting commits each of the
>   commit is reachable from, by borrowing much of show-branch
>   code).

That was the stuff which kinda did cherry in rev-list.  It seemed to
produce interesting output, but nothing I couldn't do with cherry.
Still interesting tho.  The sort of thing that if it was in there
someone would find a use for, think lazers.